h2 {
    margin: 2px 0;
    text-align: center;
}

.section h3 {
    margin: 0 0 2px;
}

/* Permanent */
.perm .row_head {
    float: left;
    height: 24px;
    line-height: 24px;
    text-align: center;
}

.perm .num {
    font-size: 16px;
    margin-right: 2px;
    width: 35px;
}

.perm h3 {
    width: calc(100% - 37px);
}

.perm dl {
    width: calc(100% - 133px);
}

.perm .born {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

/* Substitutes */
.subs h3 {
    height: 20px;
    line-height: 20px;
}

.subs ul {
    float: left;
}

.subs li {
    height: 16px;
    line-height: 16px;
}

.subs li:before {
    content: "»";
    display: inline-block;
    width: 6px;
}

/* Per Meeting */
.meeting h3 {
    height: 38px;
    line-height: 38px;
}

.meeting h3:before {
    float: left;
}
